services:
  plugin.manager.field_group.formatters:
    class: Drupal\field_group\FieldGroupFormatterPluginManager
    parent: default_plugin_manager
  field_group.subscriber:
    class: Drupal\field_group\Routing\RouteSubscriber
    arguments: ['@entity_type.manager']
    tags:
     - { name: event_subscriber }
  field_group.param_converter:
    class: Drupal\field_group\Routing\FieldGroupConverter
    tags:
      - { name: paramconverter }
